
D4Science Infrastructure - Incident #7599

socialnetworking1.d4science.org is not able to contact Cassandra Cluster

Mar 20, 2017 07:28 PM - Costantino Perciante

Status: Closed Start date: Mar 20, 2017

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The node socialnetworking1.d4science.org is not able to contact the Cassandra Cluster; could you please check the nodes

configuration?

History

#1 - Mar 20, 2017 07:31 PM - Massimiliano Assante

For sure there are firewall rules which allow only the portal nodes to access it, the access should  be granted to this node too.

#2 - Mar 20, 2017 08:09 PM - Andrea Dell'Amico

- Assignee changed from Andrea Dell'Amico to _InfraScience Systems Engineer

#3 - Mar 20, 2017 08:40 PM - Andrea Dell'Amico

the cassandra cluster ports are open between the cassandra nodes only (and your desktops), while the rpc and transport ports are open to all our

data center network.

Do you need to contact the cluster port?

#4 - Mar 21, 2017 12:13 PM - Costantino Perciante

- Status changed from New to Closed

- % Done changed from 0 to 100

Thanks! No, it is not needed.
